Forum Thread: missing packet for VLC 2.0.3

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

This thread has been marked as locked.
Pla_IIS missing packet for VLC 2.0.3
Member 17th Aug, 2012 07:51
Ranking: 1
Posts: 24
User Since: 1st Jan, 1970
System Score: N/A
Location: DE
VLC version 2.0.3 was released mid of July - up to now there is no Secunia packet available. Is there any reason for that delay?

Pla_IIS missing CSI packet for VLC 2.0.3
Member 17th Aug, 2012 07:52
Last edited on 17th Aug, 2012 07:52
on 17th Aug, 2012 07:51, Pla_IIS wrote:
VLC version 2.0.3 was released mid of July - up to now there is no Secunia packet available. Is there any reason for that delay?


Clarification: I am looking for a CSI packet for VLS 2.0.3...
Was this reply relevant?
+0
-0
This user no longer exists RE: missing packet for VLC 2.0.3
Secunia Official 17th Aug, 2012 14:56
Perhaps this entry in the FAQ can be helpful:
http://secunia.com/vulnerability_scanning/personal...

If you need further assistance, then please confirm that you are using the CSI and not the PSI. We will then move your thread to the CSI subforum so you can receive customer support.

This thread has been marked as locked.